uuid: 0c84b31b-303f-4d1c-8c9b-a4eebe894ca4
langcode: fr
status: true
dependencies:
  config:
    - field.storage.user.field_password_expiration
  module:
    - user
  enforced:
    module:
      - password_policy
_core:
  default_config_hash: 0ivgsjOQ8AUH27JwMzGE7C0VC8M0dGiAZd1JKmC1liQ
id: user.user.field_password_expiration
field_name: field_password_expiration
entity_type: user
bundle: user
label: 'Expiration du mot de passe'
description: 'Control whether the user must reset their password. If the password has expired, this field is automatically checked after the execution of Cron.'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Mot de passe expiré'
  off_label: 'Mot de passe non expiré'
field_type: boolean
